/******************************************************************************************************************/
/*HEADER*/
/******************************************************************************************************************/
header {
    background-color: #fff;
    height: 60px;
    position: absolute;
    width: 100%;
    z-index: 500;
}

header .logo {
    position: absolute;
    left: 0px;
}

header .logo img {
    width: 250px;
    padding: 0px 15px;
}

.border-l,
.border-r {
    background-color: #fff;
    position: absolute;
    height: 100%;
    width: 15px;
    z-index: 403;
}

.border-l {
    left: 0px;
}

.border-r {
    right: 0px;
}

/******************************************************************************************************************/
/*NAV*/
/******************************************************************************************************************/
.menu {
    position: absolute;
    top: 0px;
    right: 5px;
    left: 5px;
    z-index: 501;
}

.menu_inner {
    height: 100%;
    position: relative;
    z-index: 501;
    display: inline-block;
    position: relative;
    width: 100%;
    text-align: right;
    height: 50px;
}

.menu ul {
    display: inline-block;
    list-style: outside none none;
    margin: 0px;
    padding: 0px;
    margin-top: 19px;
    padding-bottom: 8px;
    margin-bottom: 10px;
    margin-right: 10px;
}

.menu ul li {
    float: left;
    margin: 0px 10px;
}

.menu ul li a {
    text-align: center;
    border-bottom: 1px solid transparent;
    color: #000;
    display: inline-block;
    padding: 0 10px;
    text-decoration: none;
    font-family: "Nunito", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    outline: none;
    position: relative;
    letter-spacing: 0px;
}

.menu ul li a:hover {
    color: #77cfea;
    text-decoration: none;
}

.languages {
    position: absolute;
    top: 9px;
    right: 5px;
    z-index: 501;
}

.languages a {
    text-align: center;
    border-bottom: 1px solid transparent;
    color: #000;
    display: block;
    padding: 3px 10px;
    text-decoration: none;
   
    font-weight: 700;
    font-size: 12px;
    outline: none;
    position: relative;
    letter-spacing: 0px;
}

.languages a:hover {
    color: #77cfea;
    text-decoration: none;
}

/******************************************************************************************************************/
/*FOOTER*/
/******************************************************************************************************************/
footer {
    background-color: #fff;
    position: relative;
    height: 40px;
    margin-top: 0px;
    width: 100%;
    z-index: 500;
}

footer .wrapper {
    background-color: #fff;
}

footer .center {
    width: 100%;
    text-align: center;
    float: left;
    z-index: 402;
    text-align: center;
    padding: 15px 0px;
}

footer .center p {
    color: #000;
    text-decoration: none;
    font-size: 12px;
    margin: 0 auto;
    letter-spacing: 3px;
    font-family: "Nunito", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 600;
    text-align: center;
}

.menu-btn {
    position: absolute;
    top: 30px;
    left: 10px;
    z-index: 505;
    display: none;
}

.menu-btn .menu-btn__inner {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    width: 30px;
    height: 20px;
    cursor: pointer
}

.menu-btn .menu-btn__inner:before {
    content: 'MENU';
    position: absolute;
    top: 0;
    bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
    left: 35px;
    width: 40px;
    height: 20px;
    line-height: 20px;
    text-align: right;
    letter-spacing: 0px;
    font-size: 10px;
    color: #77cfea;
    font-family: "Nunito", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 900;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    visibility: hidden;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"
}

.menu-btn .menu-btn__inner:hover:before {
    -webkit-transform: translateX(-5px);
    -ms-transform: translateX(-5px);
    transform: translateX(-5px);
    visibility: visible;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"
}

.menu-btn .menu-btn__inner .menu-btn--bar1,
.menu-btn .menu-btn__inner .menu-btn--bar2 {
    position: absolute;
    top: 0;
    width: 15px;
    height: 2px;
    display: block;
    background: #77cfea;
    -webkit-transition: all .3s ease;
    transition: all .3s ease
}

.menu-btn .menu-btn__inner .menu-btn--bar1:before,
.menu-btn .menu-btn__inner .menu-btn--bar1:after,
.menu-btn .menu-btn__inner .menu-btn--bar2:before,
.menu-btn .menu-btn__inner .menu-btn--bar2:after {
    content: '';
    position: absolute;
    top: 9px;
    left: 0;
    width: 15px;
    height: 2px;
    background: #77cfea;
    -webkit-transition: all .3s ease;
    transition: all .3s ease
}

.menu-btn .menu-btn__inner .menu-btn--bar1:after,
.menu-btn .menu-btn__inner .menu-btn--bar2:after {
    top: 18px
}

.menu-btn .menu-btn__inner .menu-btn--bar1 {
    left: 0
}

.menu-btn .menu-btn__inner .menu-btn--bar2 {
    right: 0
}

.menu-btn .menu-btn__inner:hover .menu-btn--bar1 {
    -webkit-transform: translateX(-3px);
    -ms-transform: translateX(-3px);
    transform: translateX(-3px)
}

.menu-btn .menu-btn__inner:hover .menu-btn--bar2 {
    -webkit-transform: translateX(3px);
    -ms-transform: translateX(3px);
    transform: translateX(3px)
}

.menu-btn .menu-btn__inner:hover .menu-btn--bar1,
.menu-btn .menu-btn__inner:hover .menu-btn--bar2,
.menu-btn .menu-btn__inner:hover .menu-btn--bar1:after,
.menu-btn .menu-btn__inner:hover .menu-btn--bar1:before,
.menu-btn .menu-btn__inner:hover .menu-btn--bar2:after,
.menu-btn .menu-btn__inner:hover .menu-btn--bar2:before {
    background: #77cfea;
}

.menu-btn.is-prepend {
    z-index: 506;
}

.menu-btn.is-prepend .menu-btn__inner {
    -webkit-animation: btn-height 1s ease forwards;
    animation: btn-height 1s ease forwards
}

.menu-btn.is-prepend .menu-btn__inner:before {
    content: 'СLOSE';
    color: #77cfea;
    visibility: visible;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"
}

.menu-btn.is-prepend .menu-btn__inner:hover:before {
    color: #77cfea;
}

.menu-btn.is-prepend .menu-btn__inner .menu-btn--bar1 {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    -webkit-animation: bar1-top 1s ease forwards;
    animation: bar1-top 1s ease forwards
}

.menu-btn.is-prepend .menu-btn__inner .menu-btn--bar1:before {
    -webkit-animation: bar1-mid 1s ease forwards;
    animation: bar1-mid 1s ease forwards
}

.menu-btn.is-prepend .menu-btn__inner .menu-btn--bar1:after {
    -webkit-animation: bar1-bot 1s ease forwards;
    animation: bar1-bot 1s ease forwards
}

.menu-btn.is-prepend .menu-btn__inner .menu-btn--bar2 {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    -webkit-animation: bar2-top 1s ease forwards;
    animation: bar2-top 1s ease forwards
}

.menu-btn.is-prepend .menu-btn__inner .menu-btn--bar2:before {
    -webkit-animation: bar2-mid 1s ease forwards;
    animation: bar2-mid 1s ease forwards
}

.menu-btn.is-prepend .menu-btn__inner .menu-btn--bar2:after {
    -webkit-animation: bar2-bot 1s ease forwards;
    animation: bar2-bot 1s ease forwards
}

@-webkit-keyframes btn-height {
    0% {
        height: 20px
    }

    50% {
        height: 30px
    }

    100% {
        height: 30px
    }
}

@keyframes btn-height {
    0% {
        height: 20px
    }

    50% {
        height: 30px
    }

    100% {
        height: 30px
    }
}

@-webkit-keyframes bar1-top {
    0% {
        -webkit-transform: translate3d(0, 0, 0) rotate(0);
        transform: translate3d(0, 0, 0) rotate(0);
        width: 15px
    }

    50% {
        -webkit-transform: translate3d(0, 14px, 0) rotate(0);
        transform: translate3d(0, 14px, 0) rotate(0);
        width: 15px
    }

    75% {
        -webkit-transform: translate3d(0, 14px, 0) rotate(0);
        transform: translate3d(0, 14px, 0) rotate(0);
        width: 30px
    }

    100% {
        -webkit-transform: translate3d(0, 14px, 0) rotate(45deg);
        transform: translate3d(0, 14px, 0) rotate(45deg);
        width: 30px
    }
}

@keyframes bar1-top {
    0% {
        -webkit-transform: translate3d(0, 0, 0) rotate(0);
        transform: translate3d(0, 0, 0) rotate(0);
        width: 15px
    }

    50% {
        -webkit-transform: translate3d(0, 14px, 0) rotate(0);
        transform: translate3d(0, 14px, 0) rotate(0);
        width: 15px
    }

    75% {
        -webkit-transform: translate3d(0, 14px, 0) rotate(0);
        transform: translate3d(0, 14px, 0) rotate(0);
        width: 30px
    }

    100% {
        -webkit-transform: translate3d(0, 14px, 0) rotate(45deg);
        transform: translate3d(0, 14px, 0) rotate(45deg);
        width: 30px
    }
}

@-webkit-keyframes bar1-mid {
    0% {
        -webkit-transform: translate3d(0, 0, 0) rotate(0);
        transform: translate3d(0, 0, 0) rotate(0);
        width: 15px
    }

    50% {
        -webkit-transform: translate3d(0, -9px, 0) rotate(0);
        transform: translate3d(0, -9px, 0) rotate(0);
        width: 15px
    }

    75% {
        -webkit-transform: translate3d(0, -9px, 0) rotate(0);
        transform: translate3d(0, -9px, 0) rotate(0);
        width: 15px
    }

    100% {
        visibility: hidden;
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"
    }
}

@keyframes bar1-mid {
    0% {
        -webkit-transform: translate3d(0, 0, 0) rotate(0);
        transform: translate3d(0, 0, 0) rotate(0);
        width: 15px
    }

    50% {
        -webkit-transform: translate3d(0, -9px, 0) rotate(0);
        transform: translate3d(0, -9px, 0) rotate(0);
        width: 15px
    }

    75% {
        -webkit-transform: translate3d(0, -9px, 0) rotate(0);
        transform: translate3d(0, -9px, 0) rotate(0);
        width: 15px
    }

    100% {
        visibility: hidden;
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"
    }
}

@-webkit-keyframes bar1-bot {
    0% {
        -webkit-transform: translate3d(0, 0, 0) rotate(0);
        transform: translate3d(0, 0, 0) rotate(0);
        width: 15px
    }

    50% {
        -webkit-transform: translate3d(0, -18px, 0) rotate(0);
        transform: translate3d(0, -18px, 0) rotate(0);
        width: 15px
    }

    75% {
        -webkit-transform: translate3d(0, -18px, 0) rotate(0);
        transform: translate3d(0, -18px, 0) rotate(0);
        width: 15px
    }

    100% {
        visibility: hidden;
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"
    }
}

@keyframes bar1-bot {
    0% {
        -webkit-transform: translate3d(0, 0, 0) rotate(0);
        transform: translate3d(0, 0, 0) rotate(0);
        width: 15px
    }

    50% {
        -webkit-transform: translate3d(0, -18px, 0) rotate(0);
        transform: translate3d(0, -18px, 0) rotate(0);
        width: 15px
    }

    75% {
        -webkit-transform: translate3d(0, -18px, 0) rotate(0);
        transform: translate3d(0, -18px, 0) rotate(0);
        width: 15px
    }

    100% {
        visibility: hidden;
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"
    }
}

@-webkit-keyframes bar2-top {
    0% {
        -webkit-transform: translate3d(0, 0, 0) rotate(0);
        transform: translate3d(0, 0, 0) rotate(0);
        width: 15px
    }

    50% {
        -webkit-transform: translate3d(0, 14px, 0) rotate(0);
        transform: translate3d(0, 14px, 0) rotate(0);
        width: 15px
    }

    75% {
        -webkit-transform: translate3d(0, 14px, 0) rotate(0);
        transform: translate3d(0, 14px, 0) rotate(0);
        width: 30px
    }

    100% {
        -webkit-transform: translate3d(0, 14px, 0) rotate(-45deg);
        transform: translate3d(0, 14px, 0) rotate(-45deg);
        width: 30px
    }
}

@keyframes bar2-top {
    0% {
        -webkit-transform: translate3d(0, 0, 0) rotate(0);
        transform: translate3d(0, 0, 0) rotate(0);
        width: 15px
    }

    50% {
        -webkit-transform: translate3d(0, 14px, 0) rotate(0);
        transform: translate3d(0, 14px, 0) rotate(0);
        width: 15px
    }

    75% {
        -webkit-transform: translate3d(0, 14px, 0) rotate(0);
        transform: translate3d(0, 14px, 0) rotate(0);
        width: 30px
    }

    100% {
        -webkit-transform: translate3d(0, 14px, 0) rotate(-45deg);
        transform: translate3d(0, 14px, 0) rotate(-45deg);
        width: 30px
    }
}

@-webkit-keyframes bar2-mid {
    0% {
        -webkit-transform: translate3d(0, 0, 0) rotate(0);
        transform: translate3d(0, 0, 0) rotate(0);
        width: 15px
    }

    50% {
        -webkit-transform: translate3d(0, -9px, 0) rotate(0);
        transform: translate3d(0, -9px, 0) rotate(0);
        width: 15px
    }

    75% {
        -webkit-transform: translate3d(0, -9px, 0) rotate(0);
        transform: translate3d(0, -9px, 0) rotate(0);
        width: 15px
    }

    100% {
        visibility: hidden;
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"
    }
}

@keyframes bar2-mid {
    0% {
        -webkit-transform: translate3d(0, 0, 0) rotate(0);
        transform: translate3d(0, 0, 0) rotate(0);
        width: 15px
    }

    50% {
        -webkit-transform: translate3d(0, -9px, 0) rotate(0);
        transform: translate3d(0, -9px, 0) rotate(0);
        width: 15px
    }

    75% {
        -webkit-transform: translate3d(0, -9px, 0) rotate(0);
        transform: translate3d(0, -9px, 0) rotate(0);
        width: 15px
    }

    100% {
        visibility: hidden;
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"
    }
}

@-webkit-keyframes bar2-bot {
    0% {
        -webkit-transform: translate3d(0, 0, 0) rotate(0);
        transform: translate3d(0, 0, 0) rotate(0);
        width: 15px
    }

    50% {
        -webkit-transform: translate3d(0, -18px, 0) rotate(0);
        transform: translate3d(0, -18px, 0) rotate(0);
        width: 15px
    }

    75% {
        -webkit-transform: translate3d(0, -18px, 0) rotate(0);
        transform: translate3d(0, -18px, 0) rotate(0);
        width: 15px
    }

    100% {
        visibility: hidden;
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"
    }
}

@keyframes bar2-bot {
    0% {
        -webkit-transform: translate3d(0, 0, 0) rotate(0);
        transform: translate3d(0, 0, 0) rotate(0);
        width: 15px
    }

    50% {
        -webkit-transform: translate3d(0, -18px, 0) rotate(0);
        transform: translate3d(0, -18px, 0) rotate(0);
        width: 15px
    }

    75% {
        -webkit-transform: translate3d(0, -18px, 0) rotate(0);
        transform: translate3d(0, -18px, 0) rotate(0);
        width: 15px
    }

    100% {
        visibility: hidden;
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"
    }
}


@media only screen and (max-width: 1280px) {}

@media only screen and (max-width: 1024px) {
    .menu ul li {
        margin: 0px 4px;
    }

    .menu ul li a {
        font-size: 16px;
        letter-spacing: 0px;
    }
}

@media only screen and (max-width: 768px) {
    .navigation header {
        position: initial;
    }

    header .logo {
        right: auto;
        left: auto;
        width: 100%;
    }
header .logo img {
        width: 200px;
    margin: 0 auto;
    margin-top: 5px;
    display: block;
}
    header .logo .wrapper .r {
        padding-top: 0px;
    }

    header .logo .wrapper .r h2 {
        display: none;
    }

    .menu-btn {
        display: block;
    }

    .menu ul {
        display: none;
        float: none;
        position: relative;
        margin: 100px 0px 0px 0px;
        vertical-align: middle;
    }

    .navigation .menu {
        position: absolute;
        bottom: 0px;
        border: none;
        background-color: #fff;
        left: 0px;
        right: 0px;
        width: 100%;
    }

    .navigation .menu_inner {
        display: block;
        display: table;
        height: 100%;
    }

    .menu ul {
        display: none;
        float: none;
        position: relative;
        margin: 100px 0px 0px 0px;
        vertical-align: middle;
    }

    .navigation .menu ul {
        display: table-cell !important;
    }

    .menu ul li {
        float: none;
        margin: 16px 0px;
        text-align: center;
    }

    .menu ul li a {
        font-size: 22px;

    }

    .navigation section {
        display: none !important;
    }
}

@media only screen and (max-width: 568px) {}